RubyGems Navigation menu

fluent-plugin-record-modifier 2.0.0

Filter plugin for modifying event record

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.2.0 - December 07, 2023 (11.5 KB)
  2. 2.1.1 - August 24, 2022 (11.5 KB)
  3. 2.1.0 - December 18, 2019 (11.0 KB)
  4. 2.0.1 - February 06, 2019 (11.0 KB)
  5. 2.0.0 - January 23, 2019 (11.0 KB)
显示所有版本 (共 22 个)

Runtime 依赖 (1):

fluentd >= 1.0, < 2

Development 依赖 (2):

rake >= 0.9.2
test-unit ~> 3.1.4

业主:

作者:

  • Masahiro Nakagawa

SHA 256 校验和:

74e18e27de5184f81ca6d930dc5fabe9edf09f47f50a72d6cfb1452fd2aa3f03

下载总量 63,028,771

这个版本 94,695

许可:

MIT

需要的 Ruby 版本: >= 0

链接: